SEQSERO(1)

NAME
seqsero - Salmonella serotyping from genome sequencing data

SYNOPSIS
seqsero -m <data_type> -i <input_data> [-b <BWA_algorithm>]

OPTIONS

-h, --help
    show this help message and exit

-m {1,2,3,4}
    <int>: '1'(pair-end reads, interleaved),'2'(pair-end reads, seperated),'3'(single-end reads), '4'(assembly)

-i I [I ...]
    <string>: path/to/input_data

-b {sam,mem}
    <string>: 'sam'(bwa samse/sampe), 'mem'(bwa mem), default=sam

AUTHOR
SeqSero was developed by Shaokang Zhang (zskzsk@uga.edu) and Xiangyu Deng (xdeng@uga.edu)

Contact email:seqsero@gmail.com

This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.